Dear colleagues,

For research I'm doing with UKHLS, I'm interested in matching partners' information on gender egalitarian values (scopfamb &
scopfamf) and education (gfhigh_dv) to ego's information. For instance, | want to get information about the male partner's gender
egalitarian values and level of education, but also about the female gender egalitarian values and level of education, if the ego is
male. For this purpose, I'm using the wonderful guidelines provided by your team here:
https://moodlex.essex.ac.uk/course/view.php?id=76

The guidelines are very useful, but I've got doubts regarding the convenience of using 'indresp' or 'indall' as the source of information
where to draw information about the partner for every wave. If I'm not wrong, in 'indresp’, partner information is only available if the
respondent reported having a co-resident partner and that partner is enumerated in the household. 'indall' includes everyone listed
on the household grid, even if they were not eligible or didn't respond to the individual interview.

| am aware that some of the information I'm interested is not available in all the waves (scopfamb & scopfamf). For that reason |
wouldn't like to lose even more information because I'm not able to identify the partner because I'm not using the proper data files to
retrieve their information from.

Thanks a lot for your attention

And kind regards

Luis Ortiz
Universitat Pompeu Fabra

History

#1 - 03/26/2025 07:36 PM - Understanding Society User Support Team

- Category set to Data management

- Status changed from New to Feedback

- % Done changed from 0 to 80

- Private changed from Yes to No

Dear Luis,

All these variables are only in indresp, so you will need to use it for your analysis. While indall is more complete in terms of the people included, it
contains only basic socio-demographic information. Also, I'd recommend checking whether the hiqual_dv variable could be used in your project, as it
is the standard education variable we usually recommend using.

Best wishes,

Piotr Marzec
UKHLS User Support

#2 - 03/27/2025 10:30 AM - Luis Ortiz
Many thanks, Piofr...j

Your answer is very helpful.

Kind regards

Luis Ortiz
https://moodlex.essex.ac.uk/course/view.php?id=76

#3 - 04/01/2025 12:20 PM - Understanding Society User Support Team
Hi Luis,

You're welcome!

Best wishes,
Piotr
